Ubuntu

“python-cups” 1.9.59-0ubuntu0.2 source package in The Oneiric Ocelot

Publishing history

1.9.59-0ubuntu0.2
PUBLISHED: Oneiric pocket Security in component main and section python
  • Published on 2012-01-22
1.9.59-0ubuntu0.2
PUBLISHED: Oneiric pocket Updates in component main and section python
  • Published on 2012-01-16
1.9.59-0ubuntu0.2
DELETED: Oneiric pocket Proposed in component main and section python
  • Removal requested on 2012-01-17.
  • Deleted on 2012-01-17 by Martin Pitt

    moved to -updates

  • Published on 2011-10-31

Builds

Changelog

python-cups (1.9.59-0ubuntu0.2) oneiric-proposed; urgency=low

  * fix LP: #883112 - python-cups no longer depends on libcups2; Add back
    ${shlibs:Depends}, accidentally dropped during the dh_python2 conversion
    - update debian/control
 -- Micah Gersten <email address hidden>   Fri, 28 Oct 2011 11:56:45 -0500